<?xml version="1.0" encoding="utf-8" ?>
<Options xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" TestRunTimeLimit="3" EnableUpperCase="Siegelportal.Web">
	<Applications>
		<!-- Win -->
		<Application
			Name="Siegelportal.Win"
			FileName="[WinAppBin]\Siegelportal.Win.exe"
			AdapterAssemblyName="[WinAdapterAssemblyName]"
			CommunicationPort="4100"/>
		<!-- Web -->
		<Application
			Name="Siegelportal.Web"
			UseIISExpress="True"
			Url="http://localhost:4030"
			PhysicalPath="[WebAppBin]"
			AdapterAssemblyName="[WebAdapterAssemblyName]"/>
		<!-- For IIS -->
		<!--Application
			Name="Siegelportal.Web"
			Url="http://localhost/Siegelportal.Web/Default.aspx"
			AdapterAssemblyName="[WebAdapterAssemblyName]"/-->
	</Applications>
	<TestDatabases>
		<Database xsi:type="TestMSSQLDatabase" Server="(localdb)\mssqllocaldb" DBName="SiegelportalEasyTest"/>
	</TestDatabases>

	<Aliases>
		<Alias Name="DomainUserName" Value="%USERDOMAIN%\%USERNAME%" />
		<Alias Name="WinAdapterAssemblyName" Value="DevExpress.ExpressApp.EasyTest.WinAdapter.v17.2, Version=17.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
		<Alias Name="WebAdapterAssemblyName" Value="DevExpress.ExpressApp.EasyTest.WebAdapter.v17.2, Version=17.2.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
		<Alias Name="WinAppBin" Value="[ConfigPath]\..\..\Siegelportal.Win\Bin\EasyTest" />
		<Alias Name="WebAppBin" Value="[ConfigPath]\..\..\Siegelportal.Web" />
	</Aliases>
</Options>
